# azure.mgmt.relay package

## Submodules

- azure.mgmt.relay.models module
- azure.mgmt.relay.operations module

## Module contents

class `azure.mgmt.relay.``RelayManagementClient`(credentials, subscription_id, base_url=None)

  Bases: `msrest.service_client.SDKClient`

  Use these API to manage Azure Relay resources through Azure Resource Manager.

  Variables:

  - config (RelayManagementClientConfiguration) – Configuration for client.
  - operations (azure.mgmt.relay.operations.Operations) – Operations operations
  - namespaces (azure.mgmt.relay.operations.NamespacesOperations) – Namespaces operations
  - hybrid_connections (azure.mgmt.relay.operations.HybridConnectionsOperations) – HybridConnections operations
  - wcf_relays (azure.mgmt.relay.operations.WCFRelaysOperations) – WCFRelays operations

  Parameters:

  - credentials (`A msrestazure Credentials object`) – Credentials needed for the client to connect to Azure.
  - subscription_id (str) – Subscription credentials which uniquely identify the Microsoft Azure subscription. The subscription ID forms part of the URI for every service call.
  - base_url (str) – Service URL